<div class="registretion">
  <p class="number__title txt-h2 t-center txt_blue">РЕГИСТРАЦИЯ</p>
  <p class="txt-def number__txt">Пожалуйста, заполните все поля</p>
  <div class="edit-data registretion__container">
    <div class="edit-data__input flex space">
      <input class="input-def" type="text" placeholder="Фамилия, имя" />
      <input class="input-def" type="email" placeholder="Email" />
    </div>
    <div class="edit-data__input flex space">
      <div class="select">
        <div class="select__head">
          <p class="txt-def t-left select__option-active">Страна</p>
          <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="select__body"  data-simplebar>
          <p class="select__item txt-def t-left">Россия</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
        </div>
      </div>
      <input class="input-def" type="text" placeholder="Место работы" />
    </div>
    <div class="edit-data__input flex space">
      <div class="select">
        <div class="select__head">
          <p class="txt-def t-left select__option-active">Страна</p>
          <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="select__body"  data-simplebar>
          <p class="select__item txt-def t-left">Россия</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
        </div>
      </div>
      <input class="input-def" type="text" placeholder="Место работы" />
    </div>
    <div class="edit-data__input flex space">
      <div class="select">
        <div class="select__head">
          <p class="txt-def t-left select__option-active">Регион</p>
          <svg class="select__head-icon" width="14" height="9" viewBox="0 0 14 9" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M14 8.95679L7 0.956787L0 8.95679H14Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="select__body"  data-simplebar>
          <p class="select__item txt-def t-left">Россия</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
          <p class="select__item txt-def t-left">Украина</p>
        </div>
      </div>
      <input class="input-def" type="text" placeholder="Адрес работы" />
    </div>
    <div class="flex center">
      <a href="#" class="button button_blue">ОТПРАВИТЬ</a>
    </div>
  </div>
</div>